body
{
	background: #fff;
	font-family: "Arial"; font-size:12px; font-weight:normal; color:#666;
	margin:0px auto 0px auto;
	padding:0px;
	text-align:center;
}
#header
{
	background: url('../images/header_bg.jpg') no-repeat top center;
	height: 152px;
	margin: 0px auto;
}
#navigation
{
	height: 26px;
	float:right;
	padding:0px;
	text-align:right; 
		
}
#navy_strip
{
	background: url('../images/page_title_bg.jpg') repeat-x top center #fff;
}
#container
{
	text-align: left;
}
.logo
{

}